SSLVerifyClient optional_no_ca
SSLVerifyDepth 4
#SSLVerifyClient require
SSLOptions +ExportCertData +StdEnvVars
SSLRequireSSL 
IndexOptions SuppressColumnSorting SuppressDescription SuppressHTMLPreamble SuppressLastModified SuppressSize SuppressIcon SuppressRules
